=== debian/changelog ===
dmrconfig (1.1+git20190919.e47491e-6) unstable; urgency=medium

  * Bump Standards-Version up to 4.5.1.
  * Bump debian/watch up to version 4.

 -- Francois Marier <francois@debian.org>  Mon, 18 Jan 2021 21:46:52 -0800

dmrconfig (1.1+git20190919.e47491e-5) unstable; urgency=medium

  * Fix D868 contact raising patch.

 -- Francois Marier <francois@debian.org>  Mon, 21 Sep 2020 16:07:41 -0700

dmrconfig (1.1+git20190919.e47491e-4) unstable; urgency=medium

  * Add a patch to fix "channel 65536 not found" errors on Anytone 878.
  * Add a patch to raise the contact limit on Anytone 868/878.
  * Link to upstream bug in gcc10 patch.
  * Link to upstream PR and add date in cross.patch.
  * Bundle wiki HOWTOs with the package.
  * Add a debian/TODO file.

 -- Francois Marier <francois@debian.org>  Sat, 19 Sep 2020 19:17:06 -0700

dmrconfig (1.1+git20190919.e47491e-3) unstable; urgency=medium

  [ Christoph Berg ]
  * Add dversionmangle to watch file.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Francois Marier ]
  * Adopt this package (closes: #970318).
  * Bump debhelper-compat to 13 (no changes).
  * Update debian/copyright and license packaging under upstream license.
  * Run wrap-and-sort
  * Build without root.
  * Improve tagging of gcc10 patch.

 -- Francois Marier <francois@debian.org>  Mon, 14 Sep 2020 21:45:10 -0700

dmrconfig (1.1+git20190919.e47491e-2) unstable; urgency=medium

  [ tony mancill ]
  * Team upload
  * Add patch for cross-compilation (Closes: #943749)

  [ Christoph Berg ]
  * Fix build failure with gcc10. (Closes: #957143)
    https://github.com/sergev/dmrconfig/pull/54
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Mon, 27 Jul 2020 16:38:51 +0200

dmrconfig (1.1+git20190919.e47491e-1) unstable; urgency=medium

  * New upstream version 1.1+git20190919.e47491e

 -- Iain R. Learmonth <irl@debian.org>  Mon, 28 Oct 2019 21:47:28 +0000

dmrconfig (1.1+git20190918.511ed5c-1) unstable; urgency=medium

  * New upstream version 1.1+git20190918.511ed5c
  * d/copyright:
    - Upstream license is now BSD-3-clause
  * d/control:
    - Adds Build-Depends on pkg-config

 -- Iain R. Learmonth <irl@debian.org>  Thu, 19 Sep 2019 05:23:30 +0100

dmrconfig (1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #934219)

 -- Iain R. Learmonth <irl@debian.org>  Sat, 10 Aug 2019 13:10:37 +0100
