=== debian/control ===
Source: dmrconfig
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders:
 Francois Marier <francois@debian.org>,
Section: hamradio
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libudev-dev,
 libusb-1.0-0-dev,
 pkg-config,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/dmrconfig
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/dmrconfig.git
Homepage: https://github.com/sergev/dmrconfig

Package: dmrconfig
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Configuration utility for DMR radios
 DMRconfig is a utility for programming digital radios via USB programming
 cable. It can read and write codeplug, configuration and contacts from and to
 the radio. Various TYT, Baofeng, Radioddity, Anytone, BTECH, Zastone and Radtel
 radios are supported.
