=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	cp 99-dmr.rules debian/dmrconfig.udev

override_dh_auto_install:
	echo "Not installing with Makefile"
