=== debian/watch ===
version=4
opts="dversionmangle=s/\+git.*//" \
https://github.com/sergev/dmrconfig/releases .*/archive/v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
