=== debian/changelog ===
dmrconfig (1.1+git20230126.03bb768-1) unstable; urgency=medium

  * New upstream version 1.1+git20230126.03bb768
    - Drop cross.patch raise-contact-limit.patch and gcc10.patch
    - Drop Debian manpage
  * Bump Standards-Version up to 4.6.2.
  * Bump copyright year in debian/copyright.
  * Fix upstream copyright statement in debian/copyright.
  * Update name of upstream repo.

 -- Francois Marier <francois@debian.org>  Thu, 26 Jan 2023 22:45:08 -0800

dmrconfig (1.1+git20190919.e47491e-7) unstable; urgency=medium

  * Team upload.

  [ Francois Marier ]
  * Update watch file to account for GitHub changes.

 -- Christoph Berg <myon@debian.org>  Wed, 05 Jan 2022 10:59:23 +0100
