=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
  libudev-dev,
  libusb-1.0-0-dev,
  pkg-config,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/dmrconfig
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/dmrconfig.git
-Homepage: https://github.com/sergev/dmrconfig
+Homepage: https://github.com/OpenRTX/dmrconfig
 
 Package: dmrconfig
 Architecture: any
