=== debian/watch ===
version=4
opts="dversionmangle=s/\+git.*//" \
https://github.com/OpenRTX/dmrconfig/tags .*/archive/refs/tags/v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
